How to install libtrajectory-msgs-dev on Debian 9 (Stretch)